 @media screen and (max-width: 768px) {
        .style_TeamMemberElemInfo__TfSlq {
        text-align: center !important;
        color: #000;
        padding: 20px !important;
    }.style_bannerSectionLogo__B3Uwh {
        width: 100px!important;
    }.text-center.style_GlobalText2__ELgZk {
    margin-top: 90px;
}
.style_WeDeliverSectionItem__pFvY1 {
    /* align-items: center; */
    border: 2px solid #fff!important;
    border-radius: 8px!important;
    /*color: #000000!important;*/
    display: flex;
    gap: 1rem;
    padding: 1rem;
    background: #122740!important;
    width: 100%!important;
}p.text-white {
    color: #000 !important;
}.style_WeDeliverSectionItem__nKFmL {
    background: #122740!important;
}.style_GlobalText2__ELgZk {
    color: #000!important;
}.fluiterTop {
    margin-top: 102px !important;
}.style_GlobalText2__J0c\+p {
    color: #000!important;
}
}.style_bannerSection__W1mCm {background-image: url(img/bannerBackground2.34a2f12cf611ecf0d147.jpg)}
.servicesHome{width: 100%!important;}
img.whychooseImg{width: 79%;
    border: 3px solid;
    border-radius: 50%;
padding: 5px;}
/*blog start css*/
.shop_by_cat .cat_box {
    margin-bottom: 40px;
    border-radius: 10px;
    min-height: 155px;
    position: relative;
    align-items: center;
    transition: .5s;
    text-align: center;
    flex-direction: column;
    padding: 30px;
    display: flex;
    background: #f1f1f1;
    width: 100%;
    float: left;
}.section_inner {
    width: 100% !important;
    background: #ffffff;
    padding: 15px;
    border-radius: 20px;
}.scrollViews {
    overflow: overlay!important;
}
/*blog end css*/